$(function () {

    recuperaMenus();
    recuperaDados();

    const dados = JSON.parse(sessionStorage.getItem("dados"));

    if (dados.parceiro.link === "") {
        $(".link-pagamento").remove();
    } else {
        $("#link").val(dados.parceiro.link);
    }
    
});